/* sumo */
.pageRecruit2026News {
  background-color: #f4f2ea;
}
.pageRecruit2026NewsBox {
    margin: 0 auto;
    max-width: 960px;
    padding: 30px 0 50px;
}
.pageRecruit2026NewsTitle {
  text-align: center;
  padding: 30px 0;
  font-weight: bold;
  font-size: 1.5em;
}
.pageRecruit2026NewsList {
  background-color: #fff;
  max-width: 840px;
  padding: 20px;
  margin: 0 auto;
}
.pageRecruit2026NewsList li {
  border-bottom: dashed 1px #000;
}
.pageRecruit2026NewsList a {
  text-decoration: none;
}
.pageRecruit2026NewsEachBox {
  display: table;
  max-width: 960px;
  padding: 10px 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #000;
  text-decoration: none;
}
.pageRecruit2026NewsEachText {
  display: table-cell;
  width: 850px;
  vertical-align: top;
  text-decoration: none;
  line-height: 1.5em;
  font-size: 18px;
}

.pageRecruit2026BtnTitle {
  text-align: center;
  padding: 50px 0 0;
  font-weight: bold;
  font-size: 1.5em;
}

.pageRecruit2026CoverBox {
  background-color: #f4f2ea;
}

.pageRecruit2026InfoBox {
  margin: 0 auto;
  padding: 80px 0;
}
.pageRecruit2026InfoRedtitle {
  font-weight: bold;
  text-align: center;
  color: #E60012;
  line-height: 2em;
  padding-bottom: 10px;
  font-size: 22px;
}
.pageRecruit2026InfoSubtitle {
  font-weight: bold;
  text-align: center;
  font-size: 1.25em;
  line-height: 1.5em;
  padding-bottom: 10px;
}
.pageRecruit2026InfoText {
  text-align: center;
  line-height: 1.5em;
  font-size: 14px;
}
.pageRecruit2026InfoText span {
  font-weight: bold;
  line-height: 2em;
}
.pageRecruit2026InfoImg {
  margin: 0 auto;
  padding: 30px 0;
  text-align: center;
}

.pageRecruit2026Table th {
  width: 30%;
}
@media all and (max-width: 960px) {
  /* SP */
  .pageRecruit2026InfoBox {
    padding: 50px 10px;
  }
  .pageRecruit2026InfoImg img{
    width: 100%;
  }
  


}

@media all and (min-width: 768px) and (max-width: 960px) {

  /* tablet SP上書き */

}

@media all and (min-width:961px) {

  /* PC */
}